uuid: d57223ba-577d-4e5b-8fa4-b99e81c166e6
langcode: fr
status: true
dependencies:
  module:
    - email_registration
  enforced:
    module:
      - email_registration
_core:
  default_config_hash: abPdic5VcokqMaL1a1IzHI4oeIGGWvhvQYCHz1Pv2eY
id: email_registration_update_username
label: 'Update username (from email_registration)'
type: user
plugin: email_registration_update_username
configuration: {  }
